<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="welcome_image_size">112dp</dimen>
    <dimen name="welcome_title">28sp</dimen>
    <dimen name="welcome_item_image_size">52dp</dimen>
    <dimen name="welcome_item_title">16sp</dimen>
    <dimen name="welcome_divider_width">10dp</dimen>
    <dimen name="welcome_item_padding">4dp</dimen>
    <dimen name="welcome_divider_padding_top">8dp</dimen>
    <dimen name="welcome_check">18dp</dimen>
</resources>
